@charset "UTF-8";
/* CSS Document */

#id_Privacypolisy #contentsWrapper {
	width: 572px;
	margin: 0 auto 60px;
	padding-top: 47px;
	clear: both;
}

#id_Privacypolisy #contentsWrapper h1 {
	display: block;
	width: 572px;
	height: 0px;
	padding-top: 30px;
	overflow: hidden;
	background: url(../img/other/privacypolisyTitle.png) no-repeat;
	margin-bottom: 1px;
	margin-top: 0;
}

.PrivacypolisyBox {
	width: 490px;
	background-color: #f1f1f1;
	padding: 31px 41px;
}

#id_Privacypolisy #contentsWrapper h2 {
	font-size: 80%;
	font-weight: 400;
}

#id_Privacypolisy #contentsWrapper p,#id_Privacypolisy #contentsWrapper li {
	font-size: 80%;
	line-height: 1.8em;
}

ol {
	margin-left: 0px;
	padding-left: 20px;
}

ol li {
	margin-bottom: 5px;
}
